Openclassify V2
Search
K
🚩

Requirements

  • Supports PHP 7.3 and later (8.1 Supported)
  • XML PHP Extension
  • PDO PHP Extension
  • cURL PHP Extension
  • JSON PHP Extension
  • Ctype PHP Extension
  • BCMath PHP Extension
  • SQLite PHP Extension
  • OpenSSL PHP Extension
  • Mbstring PHP Extension
  • Fileinfo PHP Extension
  • Tokenizer PHP Extension
  • GD Library (>=2.0) OR Imagick PHP extension (>=6.5.7)